CLS
@ECHO OFF
ECHO MESSOBJEKT:   QUADRAL SUB-/SAT-SYSTEM SUB100, SAM46
ECHO EINSTELLUNG:  Am Subwoofer knnen folgende Einstellungen vorgenommen werden:
ECHO               - Trennfrequenz von 70 bis 140 Hz
ECHO               - Lautstrke von min bis max
ECHO               - Polaritt Positiv oder Negativ
ECHO               Am Satelliten knnen folgende Einstellungen gemacht werden:
ECHO               - Gesamtlautstrke von min bis max
ECHO               - Bsse von min bis max
ECHO               - Hhen von min bis max
ECHO.
PAUSE
:WEITER1
CLS
ECHO -------------------------------------------------------------------------------
ECHO Kurzanleitung zur Benutzung des Darstellungsprogramms DISP_OCT:
ECHO -------------------------------------------------------------------------------
ECHO Am unteren Bildschirmrand sind die mglichen Steuertasten aufgelistet.
ECHO .
ECHO Im unteren Bildschirmdrittel werden ein kurzes Kurvenstck sowie die
ECHO Beschreibungstexte der einzelnen Messkurven dargestellt.
ECHO .
ECHO Die bis zu 6 Kurven werden mit den Funktionstasten F1 bis F6 ein- bzw.
ECHO ausgeblendet (die mgliche Aktion on/off/NOT wird am unteren Bildschirmrand
ECHO angezeigt).
ECHO .
ECHO Der dargestellte Dynamikbereich betrgt immer 50 dB, der obere Grenzwert
ECHO kann ber die PfeilHoch- bzw. PfeilUnten-Taste verndert werden.
ECHO .
ECHO Mit F9 kann eine Hardcopy auf EPSON-kompatiblen 24-Nadel-Druckern erzeugt
ECHO werden. Wird das Programm unter WINDOWS gestartet kann mit der "Druck"-Taste
ECHO der Bildschirminhalt in die Zwischenablage kopiert und von da aus in eine
ECHO Anwendung (z.B. Word) eingefgt werden. Dazu bietet sich an, die Bildschirm-
ECHO darstellung vorher durch Drcken von "I" zu invertieren (weier Grund).
ECHO .
ECHO Mit F10 wird das Darstellungsprogramm beendet.
ECHO .
PAUSE
CLS
ECHO -------------------------------------------------------------------------------
ECHO Trennfrequenz Subwoofer/Satellit
ECHO -------------------------------------------------------------------------------
ECHO Bei Einstellung der Trennfrequenz auf den minimalen Wert von 70 Hz ergibt sich
ECHO eine akustische bernahmefrequenz von etwa 120 Hz mit relativ symmetrischen
ECHO Flanken. Der Satellit wurde mit der im Hrversuch als optimal beurteilten Max-
ECHO Stellung des Bassregler gemessen. Obwohl sich im Nahfeld eine deutliche Bass-
ECHO berhhung zeigt, ergibt sich im Fernfeld eher ein ausgeglichener Schalldruck-
ECHO verlauf.
ECHO.
ECHO HINWEIS: SUB und SAT wurden jeweils im Nahfeld gemessen um Raumeinflsse zu
ECHO          minimieren.
ECHO .
PAUSE
DISP_OCT QUADSUBN.OCT QUADSATN.OCT
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER1
:WEITER2
CLS
ECHO -------------------------------------------------------------------------------
ECHO Polung Subwoofer
ECHO -------------------------------------------------------------------------------
ECHO Einstellung Subwoofer: - Trennfrequenz 70 Hz
ECHO                        - Lautstrke max
ECHO Einstellung Satellit:  - Bass max
ECHO                        - Hhen mid (12 Uhr)
ECHO .
ECHO Aufstellung: Die Satelliten standen auf einem Schreibtisch am vorderen Rand,
ECHO              mit einem Abstand von ca. 1.2m und waren ca. 10 nach innen
ECHO              angewinkelt.
ECHO              Der Subwoofer stand aufrecht auf dem Boden unter einem der beiden
ECHO              Satelliten.
ECHO Ergebnis:    Die Messung erfolgte in ca. 1.2m Abstand in Hhe der Sateliten.
ECHO              Es wurde in einem Radius von ca. 10cm rumlich gemittelt.
ECHO.
ECHO              Bei negativer Polung des Satelliten ergab sich am Messpunkt der
ECHO              ausgeglichenere Frequenzgang. Bei positiver Polung zeigt sich eine
ECHO              sehr starke berhhung bei 120 Hz (hier tragen SUB und SAT etwa
ECHO              gleich zum Gesamtergebnis bei) verbunden mit einem Einbruch bei
ECHO              75 Hz, ein Bereich, in dem eigentlich der Subwoofer allein das 
ECHO              Wort haben sollte. 
ECHO.
PAUSE
DISP_OCT QUADALLN.OCT QUADALLP.OCT
